#youtube {
	padding: 0 2% 0;
}
.iframe-content {
	position: relative;
	width: 100%;
	padding: 56.25% 0 0 0;
}
.iframe-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#youtube img{
	max-width:100%;
	
	}



video {
	max-width: 100%;
	height: auto;
}
/*インフォメーション*/
h2.information {
	height: 40px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}
.information img {
	margin-top: 5px;
	margin-left: 10px;
}
.label-new {
	color: #cc0000;
	margin-left: 5px;
}
article dl {
	padding: 5px;
}
dd.information {
	font-weight: bold;
	display: block;
	border-bottom: #a18e5c 1px dotted;
}
dd.information a {
	display: block;
}
dt.information {
	color: #16a6b6;
}

/*イベントインフォ*/

dd.eventinfo {
	font-weight: bold;
	display: block;
	border-bottom: #a18e5c 1px dotted;
	padding:10px;
}
dd.eventinfo a {
	display: block;
}
dt.eventinfo {
	color: #16a6b6;
}


/*topic*/

h2.topic {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}
.topic img {
	margin-left: 10px;
}
h3.topic {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2.5;
	border-bottom: #A18E5C 4px dotted;
	font-weight: bold;
	font-size: 14px;
	color: #462D25;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #F4EBDF;
	clear:both;
}
dt.topic {
	color: #A18E5C;
	text-align: right;
	margin: 10px;
}
.readMore a {
	color: #16a6b6;
	margin-left: 5px;
	text-decoration: underline;
}
.margin5 {
	margin: 5px;
}
.comment {
	margin: 5px;
	clear: both;
	color: #82714B;
}
/*目的からさがす*/

h2.srch {
	height: 40px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}
.srch img {
	margin-left: 10px;
	margin-top: 2px;
}
.srch_box {
	padding-left: 8px;
	
}
.srch_bt {
	display: inline;
	list-item-position: inside;
	margin-left: 1px;
}


/*宝物100*/

h2.takara {
	height:50px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-position: 15px center;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}
.takara img {
	margin-left: 10px;
}
h3.takara {
	padding: 0 10px;
	margin-bottom: 0px;
	line-height: 2.5;
	border-bottom: #16A6B6 4px dotted;
	font-weight: bold;
	font-size: 14px;
	color: #462D25;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #D6EDFB;
	display: block;
}
h4.takara {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2;
	font-weight: bold;
	font-size: 13px;
	color: #16A6B6;
	margin-left: 10px;
	margin-right: 10px;
}
dt.takara_cate {
	color: #82714B;
	margin: 5px;
	height: 31px;
	font-size: 14px;
	font-weight: bold;
	background-color: #F4EBDF;
	display: block;
	line-height: 31px;
	text-indent: 90px;
	background-image: url(../images/category_bg.gif);
	background-repeat: no-repeat;
}

.map {
	float: right;
	margin-right: 15px;
	margin-top: 7px;
}


.cate_box {
	padding-left: 0px;
}
.cate_list {
	margin-left: 15px;
	margin-bottom: 10px;
	font-size: 100%;
	float: left;
	text-indent: 15px;
	background: url(../images/list_mrk01.gif) left no-repeat;
}


/*ピックアップ*/

h2.pickup {
	height: 40px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}

.pickup_come{
	text-align:center;
	color:#000;
	
	
	
	}




/*カレンダー*/

h2.calendar {
	height: 40px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
}
.calendar img {
	margin-left: 10px;
}
.miniCalendarDiv {				/* カレンダー全体div */
	text-align: center;
	width: 100%;
	line-height: 150%;
}
.miniCalendarHeadDiv {			/* カレンダーヘッダ部div */
}
.miniCalendarHeadPrevSpan {		/* ヘッダ部 前月span */
}
.miniCalendarHeadPrevImgSpan {	/* ヘッダ部 前月イメージ */
	background-image: url(/library/images/yng-info_pt4.gif);
	background-repeat: no-repeat;
	background-position: 3px right;
	padding-left: 10px;
}
.miniCalendarHeadSpan {			/* ヘッダ部 今月span */
}
.miniCalendarHeadNextSpan {		/* ヘッダ部 次月span */
}
.miniCalendarHeadNextImgSpan {	/* ヘッダ部 次月イメージ */
	background-image: url(/library/images/yng-info_pt2.gif);
	background-repeat: no-repeat;
	background-position: 3px right;
	padding-right: 10px;
}
.miniCalendarMainDiv {			/* カレンダーメイン部div */
}
.miniCalendarTable {			/* メイン部テーブル */
}
.miniCalendarTable th {   /*netcom追加*/
	border: 0px solid #a28e5c;
	background-color: #bba56f;
	padding: 4px 2px 2px 4px;
	text-align: center;
}
.miniCalendarTable td { /*netcom追加*/
	border: 0px solid #f0e8d3;
	background-color: #f0e8d3;
	padding: 4px 2px 2px 4px;
	text-align: center;
}
.miniCalendarTable td a { /*netcom追加*/
	display: block;
	text-decoration: underline;
}
.miniCalendarMon {				/* グループ（月曜）*/
}
.miniCalendarTue {				/* グループ（火曜）*/
}
.miniCalendarWed {				/* グループ（水曜）*/
}
.miniCalendarThu {				/* グループ（木曜）*/
}
.miniCalendarFri {				/* グループ（金曜）*/
}
.miniCalendarSat {				/* グループ（土曜）*/
	background-color: #6ed3de;
	color: #0066cc;
}
.miniCalendarSun {				/* グループ（日曜）*/
	background-color: #fff9fc;
	color: #FF0000;
}
.miniCalendarHeadTr {			/* メイン部 曜日ヘッダ */
	background-color: #ff9900;
}
.miniCalendarWeek {				/* メイン部 一週間 */
}
.miniCalendarPrevNextDay {		/* メイン部 一日(今月外) */
}
.miniCalendarToday {			/* メイン部 一日(当日) */
	background-color: #F58E7E !important;
	color: #FFFFFF;
	font-weight: bold;
}


/*バナー広告*/

.pr {
	clear: both;
	padding:10px 20px 10px 22px;
	border: 1px solid #e3d2bc;
	overflow: hidden;
	margin: 10px auto;
	background-color: #f4ebdf;
	width:85%;

	
}
.clearFix {
	display: inline-table;
	display: block;
}

.pr ul li {
	margin: 0px 5px 10px 15px;
	float: left;
	max-width: 100%;
	height:auto;
	text-align: center;
	
}


.pr ul li img{
	max-width: 100%;
	height:auto;
}

.right-aligned{
	text-align:right;
	font-weight:normal;
	clear:both;
	
	}
	
	
h2.sekoia {
	height: 40px;
	line-height:40px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom: #a18e5c 1px dotted;
	background-color: #F0CF57;
	font-size:110%;
	color:#2c0c01;
	text-indent:0.5em;
}

.sitebnr{
	margin:0 0px; 
	
	}
	
.pr2 {
	clear: both;
	padding:10px 18px 10px 24px;

	overflow: hidden;
	margin: 10px auto;


	
}	
@media only screen and (max-width:480px) {

.pr ul li {
	float:none;
	
}

.pr2 {
	text-align:center;
	
	}



.iframe-content02 {
	position: relative;
	width: 100%;
	padding: 56.25% 0 0 0;
	margin-left:0;

}
}